.movies-panel
.carrousel {
  position: relative;
  left: 50%;
  -ms-transform: translate(0, -50%);
  transform: translate(-50%, 0);
  margin-top: 40px;
  display: inline-flex;
  height: 100%;
  width: 90%;
}

.movies-panel
.carrousel  
ul {
    display: inline-flex;
    /* grid-template-columns: repeat(6, 1fr); */
    /* grid-gap: 1.5vw; */
    list-style: none;
    padding: 10px;
    height: 100%;
}

.movies-panel
.carrousel 
img {
  margin: 6px;
  height: 14vw;
  transition: 0.2s;
  box-shadow: -4px 4px var(--secondary-color-shadow);
}


.movies-panel
.carrousel 
ul{
    padding: 2px;
}


.movies-panel
.carrousel 
img:hover {
    cursor: pointer;
}